## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iAwsRGBKey::RGB Struct Reference

List of all members.

## Public Attributes

unsigned char | blue
unsigned char | green
unsigned char | red

## Detailed Description

Definition at line 185 of file aws.h.

The documentation for this struct was generated from the following file:

- iaws/aws.h